[TESTPROCEDURE]
FlashPartNum=Sandisk,512Gbit,SDUNEIOMA-064GCE(bics5)(SM2263XT)
FailTimeOut=0
DoPretest=1
PretestOption=0
DisableTranAdj=0
FormFactor=4
FlashClock=0
EnableChCeMap=0
CHSelect0=0
CHSelect1=0
CHSelect2=0
CHSelect3=0
CESelect0=0
CESelect1=0
CESelect2=0
CESelect3=0
ScanBadCount=0
ManualDriving=1
AllCH=0
FlashDriving=2
ControlIODrivingCH0=5
ControlIODrivingCH1=5
ControlIODrivingCH2=5
ControlIODrivingCH3=5
DataDrivingCH0=5
DataDrivingCH1=5
DataDrivingCH2=5
DataDrivingCH3=5
ControllerODTCH0=1
ControllerODTCH1=1
ControllerODTCH2=1
ControllerODTCH3=1
SchmittWindowCH0=1
SchmittWindowCH1=1
SchmittWindowCH2=1
SchmittWindowCH3=1
ProgramISP=1
DownloadSPI=0
ProgramRDT=1
CheckRDTResult=0
ModelName=SNDK BiCS5 2263XT RDT
SERIALBEGIN=AA000000000000000011
SERIALEND=AA999999999999999999
SERIALMASK=AA##################
SNRULE=0
FWRevision=
CapacityMethod=0
DiskSizeIndex=0
ManualSize=
EnableInternalIntlv=0
InternalIntlvIndex=0
EnableExternalIntlv=0
ExternalIntlvIndex=0
SpareRatioIndex=0
PCIeSpeedIndex=2
PCIeLaneIndex=2
EnableEndToEnd=1
IEEE=000000
DoQC=0
EUI64=
KeepRDTResult=0
DoCopyCompare=0
EnableAutoDateMask=0
MaskStartPos=1
MaskEndPos=20
HexChar=
DownloadWDMPISP=0
FormatSet=0
FormatFS=2
Enable4KChunk=1
FlashODT=0
SNINDEX=16
FormatLabel=
ExtID=0000000000
VsExtID=0000000000000000
GUID=00000000000000000000000000000000
DellComponentID="  108739"
AutoSaveRDTResult=0
StaticSlcCnt=0
SpareRatio=0
DiskSize=Auto
EnableCheckSMART=0
CheckFlashId=0
EnableUpdateOui=0
Oui=
OuiEUI64=
OuiNGUID=
RDTLogPath=

[RDT]
RefMode=0
SLCLoop=4
TLCLoop=4
SLCECCBitTH=30
TLCECCBitTH=80
ReadWriteSeq=0
Erase=1
Program=1
Read=1
TemperatureTH=0
TotalFailTH=0
EraseFailTH=0
ProgramFailTH=0
ReadFailTH=0
EnableWDBIST=1
ReadWriteSeqCnt=1
[CID]
EnThermalThrottle=1
EnOutputUART=1
ASPMSupport=2
ASPM_L1_1=1
ASPM_L1_2=1
FFUKeepCID=1
PCIVendorID=126F
PCIDeviceID=2263
PCISubsystemVendorID=126F
PCISubSystemID=2263
EnPreCR=0
PS0SysClock=0
PS0LDPCClock=2
MT1=33
MT2=38
MT3=55
PS0FlashClock=2
NPSS=4
NVMeVendorID=126F
NVMeSSVID=126F
ModifyISPCID=1
DisableHMB=0
ClockPowerManagement=1
WatchDog=0
BackgroundGC=1
CacheRead=1
CacheProgram=1
ReadScrub=1
AsicShutdown=-1
Security=0
SupportRPMB=0
FixModeEraseCntTH=499
SupportATAPassthrough=0
EnabledIrstPassthrough=0
PS1SysClock=9
PS1LDPCClock=3
PS1FlashClock=3
PS2SysClock=10
PS2LDPCClock=5
PS2FlashClock=5
PS5SysClock=12
PS5LDPCClock=5
PS5FlashClock=5
MT1Value=80
MT2Value=85
MT3Value=90
[CopyCompare]
ClearCopyCompare=1
Pattern=0
RangeType=1
Percentage=1
MB=50
